	td{
    font-size:10px;
    font-family:verdana;
    color:1D1F20;
    }
    a{
    text-decoration:underline;
    font-size:11px;
    color:000000;
    font-family:verdana;
    }
    a:hover{    
    color:red; 
    }
A {
	FONT-FAMILY: Verdana; FONT-SIZE: 11px
}
A {
	COLOR: #3561a7; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3561a7; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

a{font-family:Verdana;font-size:11px;color:#000000;text-decoration:none;}
a:visited{font-family:Verdana;font-size:11px;color:#415373;text-decoration:none;}
a:hover{font-family:Verdana;font-size:11px;color:#CC0033;text-decoration:none;}

.menu {
	COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.menu:visited {
	COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #ff0000
}
.menu2 {
	COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu2:visited {
	COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu2:hover {
	COLOR: #ff0000
}
.menu3 {
	COLOR: #3561a7; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu3:visited {
	COLOR: #3561a7; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu3:hover {
	COLOR: #ff0000
}
.menu4 {
	COLOR: #3561a7; FONT-FAMILY: Verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.menu4:visited {
	COLOR: #3561a7; FONT-FAMILY: Verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.menu4:hover {
	COLOR: #ff0000
}

.box {
	BORDER-RIGHT: #5092d4 1px solid; BORDER-TOP: #5092d4 1px solid; FONT-SIZE: 10px; BACKGROUND: #ffffff; BORDER-LEFT: #6F8CAA 1px solid; COLOR: #000000; BORDER-BOTTOM: #6F8CAA 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.but {
	BORDER-RIGHT: #5092d4 1px solid; BORDER-TOP: #5092d4 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9px; BACKGROUND: #ffffff; BORDER-LEFT: #6F8CAA 1px solid; COLOR: #6F8CAA; BORDER-BOTTOM: #6F8CAA 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
H2 {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
H3 {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
H1 {
	FONT-SIZE: 14px
}
H2 {
	FONT-SIZE: 12px
}
H3 {
	FONT-SIZE: 11px
}
H1:visited {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
H2:visited {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
H3:visited {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
H1:hover {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
H2:hover {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
H3:hover {
	COLOR: #696969; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.IMGst {
	border: 1px solid #000000;
}
.select { 
	COLOR: #ff0000; FONT-FAMILY: Verdana; FONT-SIZE: 11px; TEXT-DECORATION: none
}